prefix=/usr/local
exec_prefix=${prefix}
libdir = ${exec_prefix}/lib
includedir = ${prefix}/include

Name: ddjvuapi
Description: DjVu decoding api.
Version: 3.5.21
Requires:
Conflicts:
Libs: -L${libdir} -ldjvulibre -L/usr/local/lib -ljpeg  -liconv -lm 
Cflags: -I${includedir} -I/usr/local/include -pthread
